{% extends "posts/base.html"%}
<!-- aboutuni new -->
{% load static %}
{% load crispy_forms_tags %}
{% block page_content %}
{% block content %}
    <font color=black>

    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token &}
            <fieldset class="form-group">
                <h3><b>Share with us your experience:</b></h3>
                <p><labe>Title:</labe>{{ form.title }}</p>
                <p><label>Year of exchange:</label>{{ form.ex_year }}</p>
                <a >{{ form.ex_year.errors }}</a>
                <p><label>Generally about your experience:</label>{{ form.generally }}</p>
                <p><labe>Relation:</labe>{{ form.relation }}</p>

                <h3><b>Tell us about univesity:</b></h3>
                <p><labe>University: </labe>{{ au_form.ex_uni }}</p>
                <a >{{ form.ex_year.errors }}</a>
                <p><labe>About University: </labe>{{ au_form.generally }}</p>
                <p><labe>Professors: </labe>{{ au_form.prof }}</p>
                <p><labe>Subjects: </labe>{{ au_form.subjects }}</p>

                <h3><b>Tell us about city:</b></h3>
                <p><labe>City: </labe>{{ ac_form.city }}</p>
                <a>{{ ac_form.city.errors }}</a>
                <p><labe>How to arrive: </labe>{{ ac_form.how_to_arrive }}</p>
                <p><labe>City traffic: </labe>{{ ac_form.city_traffic }}</p>
                <p><labe>Places to see in the city: </labe>{{ ac_form.places_to_see }}</p>
                <p><labe>Where to go around the city: </labe>{{ ac_form.where_to_go }}</p>
                <p><labe>Food: </labe>{{ ac_form.food }}</p>
             </fieldset>

            <div class="form-group">
                <button class="button" type="submit">Post</button>
            </div>
        </form>
        </section>
</div>
    </font>
{% endblock %}{% endblock %}
